CVE-1999-0068

CGI PHP mylog script allows an attacker to read any file on the target server.

Published : 1997-10-19 04:00 Updated : 2008-09-09 12:33

7.5
CVSS Score More info
Score 7.5 / 10
7.5
Vendor Product Version URI
Php Php 2.0 cpe:/a:php:php:2.0
Php Php 1.0 cpe:/a:php:php:1.0
Php Php 2.0b10 cpe:/a:php:php:2.0b10
  1. Php (1) Search CVE
    1. Php (3) Search CVE
      1. 2.0
      2. 1.0
      3. 2.0b10

CWE

There is no CWE for this CVE.

Reference

History of changes

Date Event
1997-10-19 04:00

New CVE